<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Leigh Business Enterprises Ltd.</Company_Name>
        <Address_1>2 Dorland Gardens</Address_1>
        <Address_2 />
        <City_Town>Totton</City_Town>
        <State_Province>Hampshire</State_Province>
        <Zip_Postal_Code>SO40 8WR</Zip_Postal_Code>
        <Country>United Kingdom</Country>
        <Company_WebSite_URL>http://www.LbeHelpdesk.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Leigh</Author_First_Name>
        <Author_Last_Name>Business Enterprises Ltd.</Author_Last_Name>
        <Author_Email>padgen@LbeHelpdesk.com</Author_Email>
        <Contact_First_Name>Leigh</Contact_First_Name>
        <Contact_Last_Name>Business Enterprises Ltd.</Contact_Last_Name>
        <Contact_Email>padgen@LbeHelpdesk.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>padgen@LbeHelpdesk.com</Sales_Email>
        <Support_Email>padgen@LbeHelpdesk.com</Support_Email>
        <General_Email>padgen@LbeHelpdesk.com</General_Email>
        <Sales_Phone>+44 (0)870 741 9887</Sales_Phone>
        <Support_Phone>+44 (0)870 741 9887</Support_Phone>
        <General_Phone>+44 (0)870 741 9887</General_Phone>
        <Fax_Phone>+44 (0)870 121 5580</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>LBE Toolbox for MS Outlook</Program_Name>
        <Program_Version>1.18</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>31</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>23</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other>14.95</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>lbeotool.zip</Filename_Versioned>
        <Filename_Previous>lbeotool.zip</Filename_Previous>
        <Filename_Generic>lbeotool.zip</Filename_Generic>
        <Filename_Long>lbeotool.zip</Filename_Long>
        <File_Size_Bytes>2785656</File_Size_Bytes>
        <File_Size_K>2720</File_Size_K>
        <File_Size_MB>2.72</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>bug fixes</Program_Change_Info>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>e-mail, web tools</Program_Categories>
        <Program_System_Requirements>Outlook 2000 or later, Internet Explorer 5.5 or later</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Outlook, mail, mail tools, outlook tools, mail utilities, outlook utilities, web site monitor</Keywords>
        <Char_Desc_45>Utilities for use with Outlook</Char_Desc_45>
        <Char_Desc_80>A collection of utilities for use with Microsoft Outlook</Char_Desc_80>
        <Char_Desc_250>A collection of utilities for use with Microsoft Outlook. Send .multiple individual e-mails. Save space by stripping large attachments from messages. Tidy up Contacts. Find duplicate Contacts. Monitor up to four web-sites.</Char_Desc_250>
        <Char_Desc_450>A collection of utilities for use with Microsoft Outlook: Send multiple individual e-mails. Save space by stripping large attachments from messages. Tidy up Contacts name and address entries by removing double-spaces and proper-casing names (e.g. &quot;john       smith&quot; becomes &quot;John Smith&quot;.. Find duplicate Contacts.. Remove duplicate messages.. Monitor up to four web-sites to make sure they are still running. Open multiple web sites.</Char_Desc_450>
        <Char_Desc_2000>A collection of utilities for use with Microsoft Outlook:. Send multiple individual e-mails . Save space by stripping large attachments from messages. Tidy up Contacts name and address entries by removing double-spaces and proper-casing names (e.g. &quot;john       smith&quot; becomes &quot;John Smith&quot;.  Find and Remove duplicate Contacts.   Find and Remove duplicate messages. Find and Remove duplicate Calendar appointments. Monitor up to four web-sites to make sure they are still running. Open multiple web sites with a single click.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.lbetoolbox.com/</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.lbetoolbox.com/images/main.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.lbetoolbox.com/images/lbelogo.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.lbetoolbox.com/pad/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.lbetoolbox.com/download/lbeotool.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.lbehelpdesk.com/upgrade/lbeotool.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this product on any CD or web site. You must not sell it. 
You must disclose that this product is shareware. 
The program is copyright Leigh Business Enterprises Ltd.</Distribution_Permissions>
        <EULA>Licence
If you agree to these terms and conditions, LEIGH BUSINESS ENTERPRISES LTD grants to 
you a non-exclusive licence to use the accompanying software (the &quot;Software&quot;) and 
documentation whether printed or electronic (the &quot;Documentation&quot;)   The Software and Documentation are referred to in 
this Agreement as the &quot;Licensed Materials.&quot;
Ownership 
The Licensed Materials are the sole and exclusive property of LEIGH BUSINESS 
ENTERPRISES LTD.. By applying the licence fee and receiving the registered version you do 
not become the owner of the Licensed Materials, but are entitled solely to use the Licensed 
Materials according to the terms of this Agreement.
Licence. 
The licence granted to you by LEIGH BUSINESS ENTERPRISES LTD. in this Agreement 
authorises you to use the Software.

YOU MAY NOT USE, COPY, OR MODIFY THE LICENSED MATERIALS, IN WHOLE OR IN 
PART, EXCEPT AS EXPRESSLY PROVIDED IN THIS AGREEMENT
Term

This Agreement is effective from the date of installation. This Agreement may be terminated by 
you at any time by destroying the Licensed Materials, together with any copies, modifications 
and merged portions in any form. It will also terminate automatically if you fail to comply with 
any term or condition of this Agreement.
Restrictions on Transfer
You may permanently transfer the Software to any other party if the other party agrees to the 
terms and conditions of this Agreement, and you transfer all copies of the Licensed Materials to 
that party or destroy those not transferred. By such transfer you terminate the licence granted 
to you in this Agreement. You may not sublicense, assign, share, rent, lease or otherwise 
transfer your right to use the Licensed Materials, nor any other rights granted to you under this 
Agreement.
Restrictions against copying or modifying the Licensed Materials
The licensed Materials are copyrighted by LEIGH BUSINESS ENTERPRISES LTD.. Except as 
expressly permitted in this Agreement, you may not copy or otherwise reproduce the Licensed 
Materials. In no event does the limited copying or reproduction permitted in this Agreement 
include the right to decompile, disassemble, or electronically transfer the Software, or to 
translate the Software into another computer language.
You agree to include the copyright notice set forth in the label of the media embodying the 
software on any copy of the Software in any form, in whole or in part, or if any modification of the 
Software or any updated work containing the Software or any Part thereof. You also agree not to 
remove any existing copyright notice from any of the Licensed Materials.
Protection and Security 
You agree to use your best efforts and take all reasonable steps to safeguard the Licensed 
Materials to ensure that no unauthorised person has access to them and that non authorised 
copy, publication, disclosure or distribution of any of the Licensed Materials is made. You 
acknowledge that the Licensed Material contain valuable confidential information and trade 
secrets and that unauthorised use and copying are harmful to LEIGH BUSINESS 
ENTERPRISES LTD., and that you have the confidential obligation on such valuable information 
and trade secrets.
Limited Warranty
In no event will LEIGH BUSINESS ENTERPRISES LTD. or any other party who has been 
involved in the creation, production, or delivery of the Licensed Materials be liable for special, 
direct, indirect, or consequential damages, including loss of profits, or inability to use the 
Licensed Materials, even if LEIGH BUSINESS ENTERPRISES LTD. has been advised of the 
possibility of such damages. In no event shall LEIGH BUSINESS ENTERPRISES LTD.'s liability 
for any damages or loss to you or any other party exceed the licence fees paid for the Licensed 
Materials.
General
If any provision or portion of a provision of this Agreement is determined to be invalid under any 
applicable law, it shall be deemed omitted and the remaining provisions and partial provisions of 
this Agreement shall continue in full force and effect.
This Agreement constitutes the entire Agreement between the parties with respect to the 
subject matter hereof, and all prior Agreements, representations, statements and undertakings 
are hereby expressly cancelled.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04601</ASP_Member_Number>
</ASP>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Internet - email E-mail Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.3 8/01/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
